ServerEvents.recipes(event => {
  event.remove({ id: 'dungeonnowloading:spawner_blade' })
  event.shaped('2x dungeonnowloading:spawner_blade', [
    " AB",
    " CA",
    "C  ",
  ], {
    'A': 'dungeonnowloading:spawner_frame',
    'B': 'dungeonnowloading:soul_cloth',
    'C': 'minecraft:amethyst_shard'
  })
})

ServerEvents.recipes(event => {
  event.remove({ id: 'dungeonnowloading:spawner_helmet' })
  event.shaped('dungeonnowloading:spawner_helmet', [
    "   ",
    "AAA",
    "ABA",
  ], {
    'A': 'dungeonnowloading:spawner_frame',
    'B': 'dungeonnowloading:soul_cloth'
  })
})

ServerEvents.recipes(event => {
  event.remove({ id: 'dungeonnowloading:spawner_chestplate' })
  event.shaped('dungeonnowloading:spawner_chestplate', [
    "A A",
    "ABA",
    "AAA",
  ], {
    'A': 'dungeonnowloading:spawner_frame',
    'B': 'dungeonnowloading:soul_cloth'
  })
})

ServerEvents.recipes(event => {
  event.remove({ id: 'dungeonnowloading:spawner_leggings' })
  event.shaped('dungeonnowloading:spawner_leggings', [
    "ABA",
    "A A",
    "A A",
  ], {
    'A': 'dungeonnowloading:spawner_frame',
    'B': 'dungeonnowloading:soul_cloth'
  })
})

ServerEvents.recipes(event => {
  event.remove({ id: 'dungeonnowloading:spawner_boots' })
  event.shaped('dungeonnowloading:spawner_boots', [
    "   ",
    "A A",
    "ABA",
  ], {
    'A': 'dungeonnowloading:spawner_frame',
    'B': 'dungeonnowloading:soul_cloth'
  })
})

ServerEvents.recipes(event => {
  event.remove({ id: 'minecraft:glowstone' })
  event.shaped('2x minecraft:glowstone', [
    " A ",
    "ABA",
    " A ",
  ], {
    'A': 'minecraft:glowstone_dust',
    'B': 'minecraft:blaze_powder'
  })
})

ServerEvents.recipes(event => {
  event.remove({ id: 'ars_nouveau:novice_spell_book' })
  event.shaped('ars_nouveau:novice_spell_book', [
    "GFE",
    "HAD",
    "IBC",
  ], {
    'A': 'minecraft:book',
    'B': 'minecraft:netherite_sword',
    'C': 'minecraft:diamond_pickaxe',
    'D': 'minecraft:iron_axe',
    'E': 'minecraft:golden_shovel',
    'F': 'aquamirae:ship_graveyard_echo',
    'G': 'aether:golden_amber',
    'H': 'irons_spellbooks:arcane_essence',
    'I': 'aquaculture:neptunium_ingot'
  })
})